Subject: IBIS mentioned in Seminar

From: [email-masked] (Syed Huq)
Date: Thu, 31 Mar 94 09:00:50 PST

Hi Fellow IBIS gurus:

	I attended the 1994 HP ATM/Broadband Design seminar yesterday in Santa Clara,CA
	and in one of the papers presented on 'Advanced Simulation and Modeling of
	Communication Hardware Designs', IBIS was mentioned couple of times as
	the way to go in providing models for all to use. The speaker pointed out
	how difficult it is to get models today and that IBIS would solve this
	problem once vendors and tools makers in the industry participate.

	I won't make it to the April 1st meeting as I will out to a class. I would
	be very interested to find the status of the Cook Book.

Regards,
Syed Huq
National Semiconductor Corp
Santa Clara, CA